#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Aug 14 18:48:27 MSK 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=photon_v1.3b.zip
